Subject: Re: [lojban] skari

From: Robert McIvor <[email-masked]>
Date: Tue, 19 Feb 2002 19:13:12 -0500

charset=ISO-8859-1;
format=flowed

On Mardi, février 19, 2002, at 04:57 , [email-masked] wrote:

> In a message dated 2/19/2002 1:29:55 PM Central Standard Time, 
> [email-masked] writes:
>
>
> I also might complain that writing "gray" instead of "grey" and "color"
> instead of "colour" is mighty annoying for users of logflash. In 
> addition
> I'm wondering about logflash to learn the cmavo as remembering {.i} as
> "sentence link" when I expect it to be called "sentence seperator" is 
> just
> too taxing.
>
>
> Well, yes, it was all written by Yanks, rather than Brits, but I 
> suspect there is a text file in there somehwere that could be edited 
> into old-speak -- and do a great service to others in the process.  The 
> "link" is rather more accurate than "separator" -- sentences are 
> naturally separate -- but again, the text file would alolow you to 
> customize that as well.
>

As an aside, the TLI Loglan equivalent of Logflash accepts variant 
British/US spelling, as well
as variant keys such as sentence leparator/link. The source code is 
available at www.loglan.org
and has been released for any Loglan related use, which Lojban is. The 
learning algorithm is, I
believe, the same for both programmes.

Sincerely,
Robert A McIvor